<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M18,16.5C19.184,15.684 20,13.984 20,12.006C20,10.027 19.184,8.327 18,7.5"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#8768FF"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M6.005,9H8L13,3H15V20.996H13L8,15H6.005C4.9,15 4.005,14.105 4.005,13V11C4.005,9.895 4.9,9 6.005,9Z"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:fillType="evenOdd"
      android:strokeColor="#8768FF"
      android:strokeLineCap="round"/>
</vector>
